collectd-core does not include write_graphite plugin

Asked by ahammond on 2012-10-15

I'm trying to get collectd to publish information to our graphite / carbon monitoring system. There is a write_graphite plugin available as part of the collectd as of version 5.1 [1]. We're running Ubuntu 12.04 on these servers. It looks like the version of collectd-core is 4.10.1-2.1ubuntu7. I haven't been able to find a PPA that offers a more up-to-date version of collectd. Is there one available?

1 - https://collectd.org/wiki/index.php/Plugin:Write_Graphite

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu collectd Edit question
Assignee:
No assignee Edit question
Last query:
2012-10-15
Last reply:
2012-10-15

You could contact one of the PPA maintainers to see if they intend to package the newer version.

You could also report a bug

I've seen PPAs that offer collectd 4.10 on older Ubuntu releases, but none that offer newer collectd. I'll create a bug, I guess.

Can you help with this problem?

Provide an answer of your own, or ask ahammond for more information if necessary.

To post a message you must log in.